/*
Theme Name: HelpCovid19
Theme URI: https://www.huebrasoft.es
Template: Divi
Author: Héctor Mayordomo Vicente
Author URI: https://www.huebrasoft.es

*/

/*Modificar ancho anuncios*/
.single-acadp_listings #sidebar {
    display:none!important;
}
.single-acadp_listings #left-area {
    width: 100%!important;
    padding-bottom: 23px;
}
.single-acadp_listings #main-content .container:before{
	    content: "";
    position: absolute;
    top: 0;
    height: 0px;
    width: 0px!important;
    background-color: #fff;
}
/*quitar encabezado por defecto entradas divi en anuncios*/
.single-acadp_listings .et_post_meta_wrapper{
	display:none!important;
}
/*HOME*/
.acadp-map-view .acadp-no-margin{
	display:block!important;
}
.acadp-map-view .btn-group{
	display:none!important;
}
.acadp-map-view .pull-left{
	display:none!important;
}
.acadp .embed-responsive-16by9 {
    padding-bottom: 40.25%!important;
}
/*BUSQUEDA*/
.acadp-action-buttons{
	text-align:center!important;
}